Bug 1257254 - Simple and fast binary deployment, for instance: "oc new-app ..... --uploadfile hello.war "
Simple and fast binary deployment, for instance: "oc new-app ..... --uploadfi...
Status: CLOSED DUPLICATE of bug 1290317
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cesar Wong
Johnny Liu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 11:08 EDT by Miheer Salunke
Modified: 2016-05-18 16:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-18 16:36:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Mike McCune 2016-03-28 19:02:11 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Michal Fojtik 2016-04-15 06:23:33 EDT
Dan, I think Cesar will be better assignee for this as he is our new-app master :-)

Note You need to log in before you can comment on or make changes to this bug.